@media (max-width:449px) {
    .demoinfo {
        display: grid;
        grid-template-columns: auto;
        grid-template-rows: auto auto;
        grid-template-areas: 'Picture' 'Text';
    }
}

@media (min-width:450px) {
    .demoinfo {
        display: grid;
        grid-template-columns: auto 1fr;
        grid-template-rows: auto;
        grid-template-areas: 'Picture Text';
    }

    .demolink {
        width: 100%;
    }
}

@media (max-width:449px) {
    .demolink {
        width: 98%;
    }
}

